.clearfix:after{content:"";display:block;clear:both}
.clearfix{*zoom:1}
.palynews-top,.news,.video{width:980px;margin:0 auto;}
/* top */
.palynews-top{height:141px;background: url("images/topbg.png") no-repeat;overflow: hidden;}
.top-conhd{font: bold 28px/30px microsoft yahei;color: #ffffff;margin:46px 0 0 334px;}
.top-conbd{font: bold 18px/18px microsoft yahei;margin: 14px 0 0 320px;color: #ffffff;}
.news-hd h3{font: bold 14px/12px microsoft yahei;background: #fff;padding:7px 16px;float: left;margin: 9px 0 0 5px;}
.more{float: right;}
.more a{color: #fff;text-decoration: none;margin-right: 10px;}
.more a:hover {color: #DD0D0B;text-decoration: underline;}
.news-hd{background: #cfcfcf;width:100%;height: 35px;line-height:35px;}
.news-bd{padding:14px 0 14px 15px;}
.news-second-bd{padding: 14px 0 14px 30px;}
.news-third-bd{padding: 14px 0 14px 25px;}
.news-fourth-bd{padding: 14px 0 14px 25px;}
.newslist{display:inline-block;*display:inline;zoom:1;width:120px;vertical-align:top;margin-right: 14px;*margin-right: 18px;}
.newslist-second{margin-right: 41px;*margin-right: 45px;width: 195px;}
.newslist-third{margin-right: 28px;*margin-right: 32px;width: 160px;}
.newslist-fourth{margin-right: 26px;*margin-right: 30px;width: 130px;}
.news{border: 1px solid #d1cfcd;width: 978px;margin:10px auto 15px;}
.newslist-con p{color: #252525;margin-top: 10px;text-align: center;}
.newslist-con p a{text-decoration: none;color: #252525;}
.newslist-con img{width: 120px;height: 90px;}
.newslist-second .newslist-con img{width: 195px;height: 120px;}
.newslist-third .newslist-con img{width: 160px;height: 100px;}
.newslist-fourth .newslist-con img{width: 130px;height: 95px;}
.mRnone{margin-right: 0;}

.icon a{background: url("images/ico.png") no-repeat;display:block;padding-left: 22px;color: #404344;text-decoration: none;float: left;height: 27px;line-height: 27px;}
.icon a:hover{color:#de1f13;}
.icon .share{background-position: -192px 5px;}
.icon .share:hover{background-position: -192px -31px;}
.icon .favorite{background-position: -307px 5px;}
.icon .favorite:hover{background-position: -307px -31px;}
.icon .recspace{background-position: -420px 6px;}
.icon .recspace:hover{background-position: -420px -31px;}
.icon .a6{background: url("images/ico_down.png") no-repeat;width: 67px;height: 27px;line-height: 27px;cursor: pointer;}
.icon .a6:hover{background-position:0 -27px;}
.icon{float: left;height: 27px;line-height: 27px;padding:0 5px;border-right: 1px solid #d2d2d2;}
.bRnone{border-right: none;}
.icon .bgnone{background: none;}
.icolist{border-bottom: 1px solid #d3d3d3;width: 100%;background: #f9f9f9;}
.postto-hd{float:left;margin-top: 1px;*margin-top: 2px;}
.postto-hd span{font-weight: bold;font-size: 12px;color: #6c6e71;}
.postto-box{padding: 7px 0 5px 9px;}
.videoplay{float:left;width: 640px;}
.player{width:640px;height:515px;margin-top: 10px;}
.pd0{padding: 0;}
.postto-box #urlIcon{padding-top:0;}
.postto-box #urlIcon span{vertical-align:3px;}

/* relatedvideo */
.relvideo-hd h3{font: bold 14px/1 microsoft yahei;padding: 15px 0;}
.relvideo-bd p{line-height: 1.4;width: 310px;}
.relatedvideo{float: left;width: 310px;margin-top: 10px;}
.vlist h3,.vbdlist-text{float: left;}
.vbdlist-text .nowplay{background: url("images/icon.gif") no-repeat;background-position: -240px -88px;color: #FFFFFF;float: right;text-align: center;width: 58px;}
.mT3{margin-top: 3px;}
.vlist em{float: right;margin-top: 10px;}
.vbdlist-img{float:left;margin-right: 9px;}
.vbdlist-img img{width: 80px;height:60px;display: block;}
.vbdlist-box{width: 310px; overflow-y: scroll;height: 370px;}
.vbd-list{padding: 7px 6px;border-left: 3px solid #fff;cursor: pointer;}
.vbdlist-text p{width: 166px;}
.vbdlist-text p a{text-decoration: none;color: #666666;}
.video-box{float: left;width: 310px;margin-left: 15px;}
.vbd-list:hover{background: #ececec;border-left: 3px solid #d9151d;}
.main,.top{width: 100%;}
.topbg{background: #c4c4c4;}
.top{margin-top: 10px;}
.main{padding-bottom: 15px;}
.video{background: #fff;}
.player img{display: block;}
.shareIn{position:relative;width:634px;padding:10px 0;margin:0 auto;border:3px #DDD solid;border-top:2px #DDD solid;background:#FFF;text-align:left;color:#999;display: none;}
 .shareIn h3{width:600px;margin:0 auto;color:#333;font:600 12px/20px "宋体"}
 .share-bd{width:600px;margin:0 auto;padding:4px 0;text-align:left;line-height:20px}
 .share-bd span{width:66px;float:left}
 .share-bd .tx{float:left;width:430px;height:19px;padding-left:5px;border:1px #CCC solid;border-bottom:1px #999 solid;line-height:20px;color:#999}
 .share-bd .btn{float:left;cursor:pointer;width:53px;height:21px;border:0;background: url("images/icon.gif") no-repeat;background-position:-240px -120px;line-height:21px;color:#FFF}
 .shareIn .line{margin:9px auto;background: url("images/xx1.gif") repeat-x;height: 1px;}
.scsx span{background: url("images/ico.png") no-repeat -307px -65px;display: inline-block;padding-left: 22px;}
 .tjsx span{background: url("images/ico.png") no-repeat -420px -63px;display: inline-block;padding-left: 22px;}
 .icon .shyy-js{float:none;background: none;display: inline;padding: 0 5px;color: #de1f13;}
.tabconbd{position: relative;}
.prev{display: block;width: 31px;height: 81px;position: absolute;background: url("images/lbtnhover.png") no-repeat;left: 5px;top: 107px;cursor: pointer;}
/*.prev:hover{background: url("images/lbtnhover.png") no-repeat;}*/
.disPrev{background: url("images/lbtn.png") no-repeat;}
.next{display: block;width: 31px;height: 81px;position: absolute;background: url("images/rbtnhover.png") no-repeat;right: 5px;top: 107px;cursor: pointer;}
/*.next:hover{background: url("images/rbtnhover.png") no-repeat;}*/
.disNext{background: url("images/rbtn.png") no-repeat;}
.tabcon-box{width: 869px;margin-left:39px;overflow:hidden;background: url("images/timezbg.png") repeat-x left 61px;display: none;}
.timez{height: 58px;padding-bottom: 20px;}
.timez span{display: block;background: url("images/timebg.png") no-repeat center center;height: 54px;padding-top: 4px; text-align: center; width: 150px;color: #ffffff;font-weight: bold;}
.tabcon-box .newslist{width: 150px;margin-right: 26px;}
.tabcon-box .mrno{margin-right: 0;}
.tabcon-box .newslist-con img{width: 150px;height: 90px;}

/* noRepeat css */
.wrap{ width:980px; margin:0 auto; margin: 10px auto 15px;}
.wrap-L{ float:left; width:645px; }
.wrap-R,.wrap-bd-R{ float:right; width:317px;}
.wrbp-bd{ border:1px solid #D1CFCD; border-top:0;padding: 14px 0 5px 15px;height:270px;}
.wrbp-bd-R{ float:left; width:625px;}
.wrap-bd{ border:1px solid #D1CFCD; border-top:0;padding: 14px 0 5px 15px;height:290px;}
.wrap-bd-L{ float:left;}
.wrap-bd-L h3{ font:600 16px/30px "\5B8B\4F53"; color:#000;}
.wrap-bd-L h4{ width:290px; text-indent:2em; font:100 12px/20px "\5B8B\4F53"; margin-top:10px;}
.wrap-bd-R ul li,.wrbp-bd-R ul li{ float:left; margin:0 16px 20px 0; _display:inline; }
.wrap-bd-R ul li h4,.wrbp-bd-R ul li h4{ width:138px;text-align:left; font:100 12px/20px "\5B8B\4F53"; color:#000;}
.wrap-R ul li{ margin-bottom:10px;}
.wrbp-bd{ border:1px solid #D1CFCD; border-top:0;padding: 14px 0 5px 15px;height:270px;}
.wrbp-bd-R{ float:left; width:625px;}
/*.txt{ width:135px; margin-right:15px; _display:inline;}*/
.txt h4{ font:100 12px/20px "\5B8B\4F53"; color:#000;}
.txt h5{ font:100 12px/30px "\5B8B\4F53"; }
.txt h5 span{ margin-right:20px;}
.fl{ float:left;}   
.fr{ float:right;}
.hd-fBox .hd-fBtn a{*padding-right: 16px;}

.nowplay{display:none;}
.vbd-list.on .nowplay{display:block;}
